Author Topic: Problem with module InterChannelCurves in New version 1195  (Read 1788 times)

Offline freddy1

  • Newcomer
  • Posts: 18
    • View Profile
Hello everyone:

I have a problem with the new version 1195; when I try to install the unoffitial module InterChannelCurves an error message appear.

Could anybody knowo how is the way to run this module in 1195 version?

I apreciate the comments

Thanks.
Federico

Offline sreilly

  • PixInsight Padawan
  • ****
  • Posts: 785
    • View Profile
    • Imaging at Dogwood Ridge Observatory
Re: Problem with module InterChannelCurves in New version 1195
« Reply #1 on: 2015 December 31 07:27:57 »
What OS version are you using?

Steve
Steve
www.astral-imaging.com
AP1200
OGS 12.5" RC
Tak FSQ-106ED
ST10XME/CFW8/AO8
STL-11000M/FW8/AO-L
Pyxis 3" Rotator
Baader LRGBHa Filters
PixInsight/MaxIm/ACP/Registar/Mira AP/PS CS5

Offline sreilly

  • PixInsight Padawan
  • ****
  • Posts: 785
    • View Profile
    • Imaging at Dogwood Ridge Observatory
Re: Problem with module InterChannelCurves in New version 1195
« Reply #2 on: 2015 December 31 07:49:29 »
I just downloaded and install 5 of the modules without issue on my Windows 10 Pro 64 bit system.
Steve
www.astral-imaging.com
AP1200
OGS 12.5" RC
Tak FSQ-106ED
ST10XME/CFW8/AO8
STL-11000M/FW8/AO-L
Pyxis 3" Rotator
Baader LRGBHa Filters
PixInsight/MaxIm/ACP/Registar/Mira AP/PS CS5

Offline msmythers

  • PTeam Member
  • PixInsight Jedi
  • *****
  • Posts: 1176
    • View Profile
    • astrobin
Re: Problem with module InterChannelCurves in New version 1195
« Reply #3 on: 2015 December 31 09:07:18 »
I'm also having no problem under Windows 7. The latest version runs fine. If your running OSX then your out of luck right now. There  is no version for OSX currently so you might want to check with Carlos about when a new version might be ready. Here is a link to Carlos's website with the latest versions of his modules. http://www.astrophoto.cl/Research.html


Mike

Offline freddy1

  • Newcomer
  • Posts: 18
    • View Profile
Re: Problem with module InterChannelCurves in New version 1195
« Reply #4 on: 2016 January 02 15:58:18 »
Gentleman, Thanks very much !!! :D :D I'm so happy now!!

Mike: many thanks by the link; I update in my files the Carlos's PCL module and now I can load in new Px #1195 version. The problem is that I try to load any kind of old version of this modules... ? I donĀ“t know.....

Thank very much by your help
Best Regards
Federico

Offline freddy1

  • Newcomer
  • Posts: 18
    • View Profile
Re: Problem with module InterChannelCurves in New version 1195
« Reply #5 on: 2017 August 10 18:40:32 »
Hello Everybody

I can not run the Carlos Milcovic's PCL-Processing modules at 1.8.5 PI New version

Could any body Know if there is an updated version of this process modules?

Thanks by your helps

Federico